input.basic {
	background: #F2F2F2;
	border: 2px solid #aaa;
	border-radius: 5px;
	height: 40px;
	width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
	text-indent: 5px;
	box-sizing:border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	outline: none;
	font-family: "museo-sans",sans-serif;
}

input.basic.white {
	background: #FFF;
	border: none;
	border-radius: 5px;
}

.rs-checkbox {
	display: none;
	cursor: pointer;
	width: 18px;
	height: 17px;

}

.rs-checkbox + label {
	color: #1d2428;
	font-size: 14px;
	position: relative;
	left:10px;
	cursor: pointer;
	vertical-align: middle;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.rs-checkbox + label::before {
	visibility: visible;
	content: ' ';
	width: 18px;
	height: 17px;
	background-color: white;
	background-image: linear-gradient(to top, transparent 0%, transparent 100%);
	border: 1px solid #ccc;
	border-radius: 5px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	transition: background 0.2s ease-in-out;
	background-position: center center;
	background-repeat: no-repeat;
	top: -1px;
	position: relative;
	left: -10px;
}

.rs-checkbox:checked + label:before {
	background-color: #00aff1;
	background-image: url('/cms/images/form-elements/checkbox-tick.png'), linear-gradient(to top, rgba(0, 0, 0, 0.12) 0%, rgba(255, 255, 255, 0.12) 100%);
	border: 1px solid #1889d1;
}